MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第229行: 第229行:
.my-buttons a:active {
.my-buttons a:active {
     border-style: inset;
     border-style: inset;
}
/* 表格MD化 */
table.wikitable {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  border-radius: 4px;
  background-color: rgba(251,251,251,0.8) !important;
  overflow: hidden;
}
}
/* 表格使用最小字体 */
/* 表格使用最小字体 */